# my-profile-edit-form

## Overview

Form to update the authenticated user's own profile information.

## Screen Type

Form

### Form Details

#### Input Fields

| Field Name | Field Type | Required (Yes/No) | Options / Lookup |
| ---------- | ---------- | ----------------- | ---------------- |
| Name       | String     | Yes               | —                |
| Email      | Email      | Yes               | —                |

## Access Control

- [user](../actors/user.md)
